Name: libbutl
Version: 0.18.0-a.0.20250902140019.551d70b1d439
Description: build2 utility library
URL: https://build2.org
Cflags: -I${pcfiledir}\\..\\..\\include\\libbutl\\pkg-config -DLIBPKG_CONFIG_SHARED
Libs: -L${pcfiledir}\\.. -lbutl-pkg-config

build2.metadata = 1

cc.type = c
